links for 2008-05-02

Share via Twitter Share via Facebook Share via Linkedin Share via Reddit

One comment

  1. Since Ubuntu Hardy came with Firefox 3 beta already, I just disabled Firefox’s extension compatability checking in about:config. That way, I could just keep al my fav extensions. 🙂
    Instructions can be found here: http://lifehacker.com/355973/make-your-extensions-work-with-the-firefox-3-beta

Leave a Reply

Your email address will not be published. Required fields are marked *